Subject: FTPable pacing proposal

From: [email-masked]
Date: Fri, 22 Apr 94 12:06:33 EDT

I've received a couple of requests to put the latest proposal out in an
FTPable place.  So I have taken my two appends from Feb 22 and placed
them without any change on the ibmstandards server as:
  /aiw/dlsw/flowcontrol/pacing-01.txt
The first append is my proposal as revised after the February AIW, and
the second in that file contains the example flows.

Note that there has been some very good discussion since these appends,
and several items have been suggested that should be added to the pro-
posal.  I have not taken the time to do this right now, but thought it
was best to wait until we've reached some resolution on the "sender
feedback" question.  I believe Shannon Nix or Paul Wood are about to
kick off a discussion on that.

Peter